@import url();

body {
	width: 800px;
	margin: auto; /* Pour centrer l'en-tête */
	margin-top: 20px; /* Pour éviter de coller avec le haut de la fenêtre du navigateur */
    margin-bottom: 10px; /* Idem pour le bas du navigateur */
	font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
	font-size: 0.9em;
	line-height: 1em;
	text-align: left;
	padding: 10px;
	background: #242424; url(fond.jpg); /* Couleur de fond (à changer pour les autres styles)  */
	border: 2px solid gray; /* Cadre de la page web */
	border-radius: 10px; /* Arrondi du cadre (Opera, IE9) */
	-moz-border-radius: 10px; /* Arrondi du cadre (Mozilla) */
	-webkit-border-radius: 10px; /* Arrondi du cadre (Safari) */
	-khtml-border-radius: 10px; /* Arrondi du cadre (Konqueror) */
	color: #C0C0C0; /* Couleur du texte de la page */
}
#entete
{
	width: 780px;
	margin-bottom: 10px;/* Pour que le bord ne touche pas le corps du texte */
	padding: 5px;
	/*border: 2px solid gray;
	-moz-border-radius : 10px; */
}
.logo 
{
    float: left; /* Pour faire flotter le logo à gauche du titre */
    display:block; /* Pour en faire une entité "block" */
    margin-right: 10px; /* Pour détacher le logo du texte qui suit */
}
#barre_nav
{	
	width: 760px; /* Largeur de la barre de navigation */
	height: 10px; /* Hauteur de la barre de navigation */
	margin: auto; /* Pour centrer la barre de navigation */
	padding: 10px;
    margin-bottom: 10px;
    font-size: 120%;
    text-align: center;
    font-variant: small-caps;
    line-height: 10px; /* De la même taille que le bloc barre_nav, permet de centrer verticalement le texte dans ce bloc */    
    word-spacing: 30px;
   	border: 2px solid gray;
    /*-moz-border-radius: 10px;color: #000000; */
}
#menu_h, #menu_h ul /* Barre de navigation (liste ul) */     
{
        padding : 0; /* pas de marge intérieure */
        margin : 0; /* ni extérieure */
        list-style : none; /* on supprime le style par défaut de la liste */
        line-height : 20px; /* on définit une hauteur pour chaque élément */
        text-align : center; /* on centre le texte qui se trouve dans la liste */
}

#menu_h /* Ensemble du menu horizontal */
{
        width: 760px; /* Largeur du menu horizontal */
	    height: 10px; /* Hauteur du menu horizontal */
	    margin: auto; /* Pour centrer le menu horizontal */
	    padding: 10px;
        margin-bottom: 10px;
        font-size: 110%;
        text-align: center;        
        font-weight : normal;
        font-family : Arial;
        font-variant: small-caps;
}

#menu_h a /* des listes */
{
        display : block; /* On change le type d'élément, les liens deviennent des balises de type block */
        padding : 0;
        background : #4B4B4B;       
        color : #FFFFFF;
        text-decoration : none; /* On supprime le style par défaut des liens (la plupart du temps = souligné) */
        width : 150px; /* largeur */
}

#menu_h li /* Elements des listes */      
{ 
        float : left; 
        /* pour IE qui ne reconnaît pas "transparent" */
        border-right : 1px solid #fff; /* on met une bordure blanche à droite de chaque élément */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu_h li
{
        border-right: 1px solid transparent ; /* on met une bordure transparente à droite de chaque élément */
}

#menu_h li ul /* Sous-listes */
{ 
        position: absolute; /* Position absolue */
        width: 150px; /* Largeur des sous-listes */
        left: -999em; /* Hop, on envoie loin du champ de vision */
        font-size: 90%; /* Taille de la police des sous-listes */
}

#menu_h li ul li /* Éléments de sous-listes */
{
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-top : 1px solid #fff; /* on met une bordure blanche en haut de chaque élément d'une sous-liste */ 
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu_h li ul li                
{
        border-top : 1px solid transparent; /* on met une bordure transparente en haut de chaque élément */
}

#menu_h li ul ul /* Sous-sous-listes (à valider Gilles) */
{
        margin : -21px 0 0 150px ; /* On décale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */ 
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-left : 1px solid #fff ; /* Petite bordure à gauche pour ne pas coller ... */   
        font-size: 80%; /* Taille de la police des sous-sous-listes */       
        font-variant: normal; /* Sous-sous-listes en minuscules */   
}

/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
html>body #menu_h li ul ul                
{
        border-left : 1px solid transparent ; /* on met une bordure transparente sur la gauche de chaque élément */
}
#menu_h a:hover /* Lorsque la souris passe sur un des liens */    
{
        color: #FFFFFF; /* On passe le texte en blanc */
        background: #CC0000; /* et le fond en rouge */
        
}
#menu_h li:hover ul ul, #menu_h li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
}
#menu_h li:hover ul, #menu_h li li:hover ul, #menu_h li.sfhover ul, #menu_h li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        left: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
}

#menu /* Ce qui est commun à tous les element_menu */
{
    float: left; /* Le menu flottera à gauche */
    /* background-color: #4B4B4B; Couleur de fond (à changer pour les autres styles) */
    background-image: none;
    background-repeat: none;
}
.element_menu
{  	
	width: 120px; /* Largeur du menu */
    margin: 10px 10px;
    margin-bottom: 10px;/* Pour que les menus ne se touchent pas */	
	padding: 10px;
    padding: 5px;
   	border: 2px solid gray;
    border-radius: 10px; /* Arrondi du cadre (Opera, IE9) */
	-moz-border-radius: 10px; /* Arrondi du cadre (Mozilla) */
	-webkit-border-radius: 10px; /* Arrondi du cadre (Safari) */
	-khtml-border-radius: 10px; /* Arrondi du cadre (Konqueror) */
    background-color: #4B4B4B;
    color: #000000;	  
}
.element_menu a: hover /* Quand on pointe sur un lien du menu */
{
    text-decoration: underline;
}
#elements_sommaire
{
    margin-left: 160px; /* Une marge pour aligner le sommaire avec le corps du texte */
}
#corps_du_texte
{
    margin-left: 160px; /* Une marge à gauche pour que le corps du texte ne passe pas sous le menu */
}   
#pied_de_page
{
}
.footer 
{
	width: 760px;
	margin: 10px 10px;
	padding: 10px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 90%;
	line-height: 1em;
	text-align: center;
	font-style: italic;
	border: 2px solid gray;
	border-radius: 10px; /* Arrondi du cadre (Opera, IE9) */
	-moz-border-radius: 10px; /* Arrondi du cadre (Mozilla) */
	-webkit-border-radius: 10px; /* Arrondi du cadre (Safari) */
	-khtml-border-radius: 10px; /* Arrondi du cadre (Konqueror) */
	background:#242424; url(fond.jpg);/* Couleur de fond pied_de_page (à changer pour les autres styles) */	
	color: #C0C0C0;
}	
a, a:link, a:visited {
	font-size: 100%;
	text-decoration: none;
	color: #FF9966; /* Couleur des liens (à changer pour les autres styles) */
}
a:hover {
	text-decoration: underline;
}
a, a:active, a:focus {
	text-decoration: none;
	color: #ff4400;
}
img {
	border: 0;
}
h1 {
	font-size: 1.5em;
	font-weight: bold;
	color: #DDDDDD; /* Couleur du titre 1 (à changer pour les autres styles) */
}
h2 {
	font-size: 1em;
	font-weight: bold;
	color: #DDDDDD; /* Couleur des titres >1 (à changer pour les autres styles) */
}
h3 {
	font-size: 1em;
	font-weight: none;
	color: #DDDDDD; /* Couleur des titres >1 (à changer pour les autres styles) */
}
p {
   text-indent: 0px; /* Les paragraphes commenceront x pixels sur la droite */
   text-align: justify; /* Ils seront justifiés */
}
p:first-letter /* Première lettre de chaque paragraphe */
{
   font-weight: bold;
   font-size: 1em;
   color: #DDDDDD;
}

caption
{
   caption-side: bottom; /* Le titre est placé sous le tableau */
   margin: auto;
   font-family: Arial, Helvetica, Verdana, sans-serif;
   font-weight: bold;
   font-size: 1em;
   /*color: #009900;*/
   margin-top: 20px; /* Espace au dessus du titre */
}  
table {
   margin:auto; /* Centre le tableau */
   border: 2px
   border-collapse: collapse; /* colle les bordures des cellules */
}
td, th /* Bordure sur l'en-tête et le corps du tableau */
{
   border: 1px solid black;
}
th
{
   /*background-color: ;*/
   color: white;
   vertical-align: center;
   font-weight: bold;
   font-size: 1em;
   font-family: Arial, Helvetica, Verdana, sans-serif;
   text-align: center;
   padding: 5px;
}
td
{
   vertical-align: center;
   font-family: Arial, Helvetica, Verdana, sans-serif;
   text-align: center;
   padding: 5px;
}
.nota {
	font-size: 0.9em;
	font-style: italic;
	font-weight: none;
	text-align: center;
}
	